Skip to main content
GET
/
api
/
organizations
/
v1
/
organizations
/
{organizationId}
Get an organization by Id
curl --request GET \
  --url https://api.example.com/api/organizations/v1/organizations/{organizationId} \
  --header 'X-Domino-Api-Key: <api-key>'
{
  "metadata": {
    "notices": [
      "<string>"
    ],
    "requestId": "<string>"
  },
  "org": {
    "id": "623132867a0af0281c01a69c",
    "members": [
      {
        "userId": "6234c9542bc6731e3471ade8"
      }
    ],
    "name": "MyOrg",
    "defaultEnvironmentId": "6231327c7a0af0281c01a65f"
  }
}

Authorizations

X-Domino-Api-Key
string
header
required

Path Parameters

organizationId
string
required

Id of organization to retrieve. This is the id of the org in the users collection, not the organizations collection.

Response

Success

metadata
object
required
org
object
required